
Nidec Techno Motor (Thailand) Co.,Ltd. - Parent project #1439

[PJ250058] Web EDI system customize Request of Jul.2025

23 Sep 2025 10:21 - Siriporn Nimitmuenwai

Status: Closed Start date: 15 Sep 2025

Priority: Normal Due date: 26 Sep 2025

Assignee: Soraya Norasing Spent time: 25.00 hours

Description

Subtasks:

Project progress work # 1440: [Coding] Import file Special Tag Closed

Project progress work # 1441: [Coding] Insert nst_file_import Closed

Project progress work # 1442: [Coding] Software test Closed

Project progress work # 1443: [Installation&On-site support] Software Update function Closed

Project progress work # 1444: [Installation&On-site support] Golive Closed

History

#1 - 17 Dec 2025 16:15 - Siriwilai Chaiwattanaphon

- File Service report_Nidec.pdf added

- File 【Gantt chart】Project schedule for Web EDI system_R1 2025-09-05.xlsx added

#2 - 17 Dec 2025 16:16 - Siriwilai Chaiwattanaphon

- Status changed from In Progress to Closed

Files

Service report_Nidec.pdf 128 KB 17 Dec 2025 Siriwilai Chaiwattanaphon

【Gantt chart】Project schedule for Web EDI system_R1 2025-09-05.xlsx56.1 KB 17 Dec 2025 Siriwilai Chaiwattanaphon
